@font-face {
    font-family: liturgy;
    src: url(../fonts/liturgy.ttf);
}
.smallText{font-size:0.7em;}
body{
	font-size:18px;
	padding-top:0px;
	overflow-x: hidden;
}
h1,h2,h3,h4{text-align:center;}
p{text-align:justify;}
a:hover{text-decoration:none;}
.liturgy{
	font-family:liturgy;
	color:#F00000;
}
.left{float:left;}
.right{float:right;}
.picFrame{
 margin:4px;padding:4px;
 border:#DDDDDD solid 1px;
 text-align:center;
 max-width:250px;
}
.picFrame img{
 width:200px;
 border:#DDDDDD solid 1px;
 display: table-cell;
 vertical-align:middle;
}
.preview{
	text-align: center;
	height: 400px;
	overflow: hidden;
	padding: 5px;
	transition: border-color 0.5s ease-in-out;
	transform:scale(0.8);
}
.preview:hover{
	box-shadow: 6px 0 4px -4px #c9c9c9 , -6px 0 4px -4px #c9c9c9;
	cursor: pointer;
}
.office{
	text-align:justify;
	width: 100%;
}
.office table{
	margin:auto;
	border-collapse:collapse;
}
.office tr td{
	margin:0px;
	padding:0px 5px;
	text-align:justify;
	vertical-align:text-top;
}
.office tr td:first-of-type{border-right:#ff0000 solid 1px;}
.officeMonth tr td{
	width:14.285%;
}
.smallText{font-size:0.8em;}
.bgAqua{background-color:#00ffff;}
.bgYellow{background-color:#FFFF00;}
.bgWhite{background-color:#FFFFFF;}
.bgLightGrey{background-color:#f2f2f2;}
.bgLightBlue{background-color:#709FC6;}
.bgCyan{background-color:#00FFFF;}
.bgDarkGrey{background-color:#555555;}
.textCenter{text-align:center;}
.justify{text-align:justify;}
.pointer{cursor:pointer;}
.panel-heading{background-color: #e5e5e5 !important;}
.panel-title{
	font-size:1.2em;
	font-weight:bold;
}
.panel-body{text-align:center;}
.panel-body ul li{text-align:justify;}
.panel-footer{
	font-size:0.7em;
	font-style:italic;
	text-align:justify;
}
.panel-body{padding: 5px;}
.inlineBlockJustify{
	display:inline-block;
	text-align:justify;
}
.xScroll{
	overflow-x:scroll;
	max-width:95%;
	display:inline-block;
}
.kalendar{
  display: inline-block;
}
.kalendar table{
	margin:auto;
}
.kalendar td{
	border:#CCCCCC solid 1px;
	margin:0;
	padding:3px;
	text-align:center;
}
.kalendar th{
	border:#CCCCCC solid 1px;
	margin:0;
	padding:3px;
	text-align:center;
	vertical-align:text-top;
}
.red{color:#F00000;}
.black{color:#000000;}
.yellow{color:FFFF00;}
.islandImages img{
	display: inline-block;
	margin:15px;
	text-align:justify;
	max-width:20%;
}
.font_0_7{font-size:0.7em;}

#accordionInner .panel-title{
	background-color:#A3CCFF;
}
.alignThirdsLeft{
	float:left;
	text-align:left;
	width:33.33333%;
}
.alignThirdsCenter{
	float:left;
	text-align:center;
	width:33.33333%;
}
.alignThirdsRight{
	float:right;
	text-align:right;
	width:33.33333%;
}
.well{background-color:#e3e3e3;}
.bold{font-weight:bold;}
.marginTop10{margin-top:10px;}
.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}
.circularIcon{
	border-radius:50%;
	width:100px;
}
.circularIcon:hover{
	opacity:0.7;
}
.navbar-collapse{
	margin:0px;
}
.nav li{
	line-height:14px;
	font-size:1.2em;
}
#banner img{
	width:100%;
}
/*!
 * IE10 viewport hack for Surface/desktop Windows 8 bug
 * Copyright 2014-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

/*
 * See the Getting Started docs for more information:
 * http://getbootstrap.com/getting-started/#support-ie10-width
 */
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }
/* ************************************************/
.inline{display:inline;}
.padLR50{padding:0px 50px 0px 50px;}
.padLR40{padding:0px 40px 0px 40px;}
.padLR30{padding:0px 30px 0px 30px;}
.nomargin{margin:0px;}
.right{text-align:right;}
.roundIcon{padding:10px;text-align:center;}
.clear{clear:both;}
.child{display:inline-block;}
.form-check-input{width:400px;}
.xs-link{margin-top:40%;font-size:3em;}
.rubrics{
	color:#FF0000;
	font-style:italic;
}
.float{
	float:left;
	margin:5px;
	padding:5px;
}
.borderGray{
	border:#CCCCCC solid 1px;
	margin:3px;
	padding:3px;
}
.mainPageItem{
	max-height:500px;
	overflow:auto;
	padding:10px;
	margin:10px;
}
#cookie-consent{
	background-color:#000000;
	min-height:10vh;
	display: flex;
	align-items: center;
	justify-content: center;
}